Kerbal Space Program - Bug #23252

PS4 1.07 breaks game
07/26/2019 09:27 AM - BoomGTDynamite

Status: Closed Start date: 07/26/2019
Severity: Low % Done: 100%
Assignee:
Category: Bug Tracker
Target version: PS4 - Enhanced Edition 2019-07-31

Patch 8
Version: PS4 - Enhanced Edition 2018-07-19 Language: English (US)
Platform: PS4 Mod Related: No
Expansion: Core Game, Making History
Description

On YouTube there are a couple videos. Since 1.07 whenever you try to launch a new craft incredible fps drop and lag. You maybe
get to see 20 frames before it completely freezes. Menu is unavailable so you need to restart. My testing shows that the SPH
launches fine, prior saves from before making history worked fine. A fresh game worked okay, but | did not have any of the making
history parts to trial. Thanks for the help.

Related issues:

Has duplicate Kerbal Space Program - Bug #23280: Incredible Lag Caused by Pla... Duplicate 07/30/2019
Has duplicate Kerbal Space Program - Bug #23289: Lag on lunchpad Duplicate 07/31/2019
History

#1 - 08/01/2019 12:44 AM - chris.fulton
- Has duplicate Bug #23280: Incredible Lag Caused by Planted Flags added

#2 - 08/01/2019 12:45 AM - chris.fulton
- Has duplicate Bug #23289: Lag on lunchpad added

#3 - 08/01/2019 12:49 AM - chris.fulton

- Status changed from New to Ready to Test

- Target version set to PS4 - Enhanced Edition 2019-07-31 Patch 8
- % Done changed from 0 to 80

Setting this bug to RTT, patch 8 release addressed this issue. Please check and update the bug to Resolved if it is indeed fixed. Thanks!

#4 - 02/20/2020 08:02 PM - chris.fulton
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#5 - 02/20/2020 08:02 PM - chris.fulton

- Status changed from Resolved to Closed
